#!/bin/sh
export PATH='/usr/obj/ports/hs-vault-0.2.0.4/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: vault
version: 0.2.0.4
id: vault-0.2.0.4-4283b639d202ada88760691dc0777b39

license: BSD3
copyright: (c) Heinrich Apfelmus 2011
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
stability:
homepage: https://github.com/HeinrichApfelmus/vault
package-url:
synopsis: a persistent store for values of arbitrary types
description: A /vault/ is a persistent store for values of arbitrary types.
             It'\''s like having first-class access to the storage space behind IORefs.
             .
             The data structure is analogous to a bank vault,
             where you can access different bank boxes with different keys;
             hence the name.
             .
             Also provided is a /locker/ type, representing a store for a single element.
category: Data
author: Heinrich Apfelmus, Elliott Hird
pkgpath: devel/hs-vault
exposed: True
exposed-modules: Data.Vault Data.Vault.ST Data.Unique.Really
hidden-modules: Data.Vault.ST_GHC
trusted: False
import-dirs: /usr/local/lib/ghc/vault-0.2.0.4
library-dirs: /usr/local/lib/ghc/vault-0.2.0.4
hs-libraries: HSvault-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         hashable-1.2.2.0-d21b2ffde7ff5775ecff485ad8c31ecd
         unordered-containers-0.2.4.0-77b7cd173d0d3485ef75f8f55c0c778f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-vault-0.2.0.4/html/vault.haddock
haddock-html: /usr/local/share/doc/hs-vault-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
